1.0.0.13 de 10.10.2018

ajuste onde estava gravando Descrição da condPagto em branco.


Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2018.I de 03.10.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

